Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mnemom.ai/v1/orgs \ --header 'Authorization: Bearer <token>'
{ "orgs": [ { "org_id": "<string>", "name": "<string>", "slug": "<string>", "billing_account_id": "<string>", "owner_user_id": "<string>", "billing_email": "<string>", "company_name": "<string>", "member_count": 123, "role": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
List organizations for authenticated user
Supabase JWT token in Authorization: Bearer header
Organizations list
Show child attributes
Suggestions
Contact support